using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class InventoryButton : MonoBehaviour
{

	public bool crafting = false;
	
	public void OpenInventory()
	{
		GameManager.instance.player.inventory.TriggerInventoryPanel(crafting);
	}
}
